body.no_scroll, html.no_scroll {
    overflow: hidden;
    position: fixed;
    height: 100%;

}


a {
    color: #227b80;
    -webkit-tap-highlight-color: transparent
}

html {
    font-family:  "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-size: 62.5%;
    width: 100%;
    height: 100%;
    color: #333;
    background: #fff
}

body {
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 1.8em;
    width: 100%;
    margin: 0 auto;
    background-color: #020d13;
    min-width: 748px;
}
#header {
    position: relative;
    width: auto;
    background: url(/resources/images/home/header_bg.jpg) no-repeat center top;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    min-height: 500px;
}
@media (min-width: 768px) {
    #header {
        position: relative;
        width: auto;
        background: url(/resources/images/home/header_bg.jpg) no-repeat center top;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        min-height: 740px;
    }
}
#header .logo_img{
    margin-top: 120px;
    padding-bottom: 10px;
}
#header .prev_login_img{
    margin-bottom: 30px;
}
#part_01 {
    position: relative;
    width: auto;
    background: url(/resources/images/home/part_01_bg.jpg) no-repeat center top;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
/*#youtube_video{*/
    /*position: absolute;*/
    /*top:50px;*/

/*}*/
.part_01_title_01_img{
    margin-top: 20px;
}
div.part_01_story_detail_container{
    margin-bottom: 90px;
}
span.part_01_story_detail{
    color: white;
    font-size: x-large;
    line-height: 40px;
}
.top-twitter{
    position: absolute;
    width: 84%;
    top: 11%;
    left: 8%;
    background-color: #676b7e;
    height: 76%;
    z-index: 999;
    overflow: scroll;
}
@media (min-width: 768px) {
    .top-twitter{
        position: absolute;
        width: 84%;
        top: 11%;
        left: 8%;
        background-color: #676b7e;
        height: 76%;
        z-index: 999;
        overflow: scroll;
    }
}
@media (min-width: 992px) {
    .top-twitter{
        position: absolute;
        width: 87%;
        top: 11%;
        left: 6.5%;
        background-color: #676b7e;
        height: 76%;
        z-index: 999;
        overflow: scroll;
    }
}
@media (min-width: 1200px) {
    .top-twitter{
        position: absolute;
        width: 79%;
        top: 11%;
        left: 10.5%;
        background-color: #676b7e;
        height: 76%;
        z-index: 999;
        overflow: scroll;
    }
}

#part_02 {
    position: relative;
    width: auto;
    background: url(/resources/images/home/part_02_bg.jpg) no-repeat center top;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
#part_03 {
    position: relative;
    width: auto;
    background: url(/resources/images/home/part_03_bg.jpg) no-repeat center top;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.text-white{
    color: #ffffff;
}
p.role_description{
    margin-top: 15px;
    font-size: large;
    line-height: 30px;
    padding: 15px 10px;
    background-color:rgba(0,0,0,0.5);
    height: 80px;
}
#part_03_content{
    position: absolute;
}
#part_04 {
    position: relative;
    width: auto;
    background: url(/resources/images/home/part_04_bg.jpg) no-repeat center top;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
#part_04 .info_title{
    margin: 40px 0px 20px;
    padding: 25px 10px;
    background-color:rgba(0,0,0,0.5);
}
#part_04 .info_content{
    color: white;
    font-size: x-large;
    line-height: 40px;
    margin: 40px 0px 20px;
    padding: 25px 10px;
    background-color:rgba(0,0,0,0.5);
}
part_05 .info_content {
    color: white;
    font-size: x-large;
    line-height: 40px;
    margin: 40px 0px 20px;
    padding: 25px 10px;
    background-color: rgba(0,0,0,0.5);
}
ul {
    list-style: none;
    counter-reset: count;
}
ul li:before{
    content: "●";
    color: orange;
}
/*自定义*/
.character_carousel>.carousel-inner>.item>a>img, .carousel-inner>.item>img {
    line-height: 1;
    width: 50%;
    position: relative;
    left: 25%;
}
.carousel-control.right,.carousel-control.left{
    background-image: none;
}
.glyphicon-chevron-right:before{
    content: "\e080";
    color: #4fa6fe;
}
.glyphicon-chevron-left:before {
    content: "\e079";
    color: #4fa6fe;
}
.carousel-caption{
    position: relative;
    left: 0%;
}

#footer_common .footer_menu li a, a, a:hover {
    text-decoration: none
}

#wrapper.top #registration .spec .spec_inner table td, #wrapper.top #registration .spec .spec_inner table th, img {
    vertical-align: top
}

#footer_common {
    position: relative;
    z-index: 10;
    width: 100%;
    margin: 0 auto;
    padding: 50px 0 70px;
    text-align: center
}

#footer_common .gototop {
    display: block;
    width: 36px;
    height: 36px;
    margin: 0 auto
}

#footer_common .gototop img {
    width: 100%;
    height: 100%
}

#footer_common .sns li img, #wrapper.top #header_common figure img {
    height: auto;
    width: 100%
}

#footer_common .sns {
    font-size: 0;
    margin: 40px 0 0
}

#footer_common .sns li {
    display: inline-block;
    width: 41px;
    height: auto;
    margin: 0 10px
}

#footer_common .footer_menu {
    font-size: 0;
    margin: 40px 0 0
}

#footer_common .footer_menu li {
    font-size: 12px;
    font-size: 1.2rem;
    display: inline-block;
    margin: 0 10px;
    color: #666
}

#footer_common .footer_menu li a {
    color: #666
}

#footer_common .logo_coolfactory {
    position: relative;
    width: 200px;
    height: 100px;
    margin: 0 auto;
}

#footer_common .copyright {
    font-size: 11px;
    font-size: 1.1rem;
    display: block;
    margin: 20px 0 0;
    color: #666
}

